package com.hncy.service.wechat.applet.biz.tencent.map.config;

import com.hncy.service.wechat.applet.biz.tencent.map.core.response.TxMapResponse;
import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @Author: cs
 * @Date: 2022/1/18 18:15
 *
 * 腾讯地图配置文件
 */
@Component
@Data
@ConfigurationProperties(prefix = TxMapConfig.PREFIX)
public class TxMapConfig {

    public static final String PREFIX = "config.tencent.map";

    /**
     * key
     */
    private String key;
    /**
     * url
     */
    private String url;

}
